View Issue Details

IDProjectCategoryView StatusLast Update
0002637SUMoBugpublic2018-02-04 20:51
ReportervailrAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.5.1Fixed in Version5.5.1 
Summary0002637: Error Report for Avira Product Family by Avira GmbH v 14.0.7.266 - SUMo reports OK
DescriptionSUMo seems to be looking at the wrong file for determining the "product version number" of "Avira Free Antivirus".
http://www.kcsoftwares.com/sumo/view.php?uid=136241862&ProductName=Avira%20Product%20Family&Company=Avira%20GmbH&prot=2

Updated version posted today (Oct. 1, 2014):
Avira Free Antivirus 14.0.7.306
http://fileforum.betanews.com/detail/Avira-Free-Antivirus/1032566653/1
After installation, these 2 files:
avshadow.exe: file version 14.0.7.306
avcenter.exe: file version 14.0.7.266
SUMo (incorrectly) gets version info from the file "avcenter.exe".
This conflicts with what the Avira Free Antivirus program itself reports, as to what the true "product version number" is.
Additional InformationAlso: Avira offers both "free" and paid versions.
So: what's "latest version" for the "free" may not necessarily be latest for "paid".
TagsNo tags attached.

Relationships

related to 0002530 resolvedKyle_Katarn Avira Product Family (Avira Free Antivirus) 
related to 0002688 resolvedKyle_Katarn Avira / Avira product family to be merged (with relevant version number) 
related to 0003816 resolvedKyle_Katarn Wrong version for "Avira Product Family" 
related to 0004666 resolvedKyle_Katarn Version of Avira AV 
related to 0004724 resolvedKyle_Katarn Still wrong detection of Avira 

Activities

vailr

2015-10-03 06:27

reporter   ~0002058

Error has re-appeared for latest version of Avira: 15.0.13.202
SUMo mis-reports version as being: 15.0.13.193, but Avira itself reports the version as being: 15.0.13.202.
http://www.kcsoftwares.com/sumo/view.php?uid=317442192&ProductName=Avira%20Product%20Family&Company=Avira%20GmbH&prot=2

Issue History

Date Modified Username Field Change
2014-10-25 21:31 vailr New Issue
2014-10-25 21:35 Kyle_Katarn Summary [SUMo] Error Report for Avira Product Family by Avira GmbH v 14.0.7.266 - SUMo reports OK => Error Report for Avira Product Family by Avira GmbH v 14.0.7.266 - SUMo reports OK
2014-10-25 21:35 Kyle_Katarn Assigned To => Kyle_Katarn
2014-10-25 21:35 Kyle_Katarn Status new => acknowledged
2014-10-25 21:36 Kyle_Katarn Relationship added related to 0002530
2014-12-14 16:27 Kyle_Katarn Relationship added related to 0002688
2015-06-28 19:36 Kyle_Katarn Target Version => 4.0
2015-07-05 11:31 Kyle_Katarn Target Version 4.0 => Short term
2015-10-03 06:27 vailr Note Added: 0002058
2016-06-19 12:00 Kyle_Katarn Relationship added related to 0003816
2018-01-05 12:32 Kyle_Katarn Relationship added related to 0004666
2018-01-06 22:38 Kyle_Katarn Target Version Short term => 5.5.1
2018-01-06 22:40 Kyle_Katarn Status acknowledged => resolved
2018-01-06 22:40 Kyle_Katarn Resolution open => fixed
2018-01-06 22:40 Kyle_Katarn Fixed in Version => 5.5.1
2018-02-04 20:51 Kyle_Katarn Relationship added related to 0004724